@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

ul, li {list-style-type:none;}

body {
	/*background: url("/images/background2.jpg") no-repeat scroll center top #000000;*/
    background: url(../images/board_splash.jpg) no-repeat scroll center 200px #636363;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    padding-bottom: 230px;
}

p {
    margin-bottom:10px;
}

h3 {
    color: #FFFFFF;
    font-size: 16px;
}

img { border: none; outline: none; }

a, a:active, a:visited {
    text-decoration: none;
    color: #FFFFFF;
    outline: none;
}

a:hover  {
    text-decoration: underline;
    color: #FF0000
}



.clear {
    clear: both;
}

#container {
    position: relative;
	width: 960px;
    padding: 10px 10px 0 10px;
    margin: 0 auto;
    /*background: url(../images/footer_fade.jpg) repeat-x bottom #636363;*/
    /*border: solid 3px #000000;*/
}

#header {
    position: relative;
    width: 960px;
	padding: 70px 0 0 0;
    margin: 0 auto;
}

#lightbox_div {
    background: url(../images/black_over.png);
    position: absolute;
    top: 0;
    left: 0;
    z-index:2000;
    display: none;
    width: 0;
    height: 0;
}

#lightbox_div .msg_box_container {
    position: fixed;
    margin: 200px auto;
    width: 100%;
}

#lightbox_div .msg_box {
    width: 540px;
    height: 152px;
    margin: 0 auto;
    padding: 70px 40px 20px;
    color: #FFFFFF;
    background: url(../images/lightbox_bg.png) no-repeat;
    font-weight: bold;
    font-size: 14px;
}

#lightbox_div .msg_box a {
    color: #B40000;
}

#lightbox_div .msg_box .closeMsgButton {
    margin-right:20px;
}

#td_logo {
	position: absolute;
	top: 34px;
	left: -10px;
	z-index: 300;
}

#top_bar {
	position: absolute;
	top: 0;
    left: 0;
	z-index:200;
	width: 100%;
	height: 30px;
	background: url(../images/topbar_bg.jpg) repeat-x;
}
#top_bar_inner {
	position:relative;
	width: 960px;
	height: 30px;
	margin: 0 auto;
}

#newsletter_btn {
	position: absolute;
	right: 0;
	top: 0;
}

#member_box {
	position: absolute;
	top: 4px;
	left: 150px;
}
#member_box a {
	margin-right: 15px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
#member_box a:hover {
	color: #e60000;
}

#login_form_box  {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#login_form_box .login_form {
	position: absolute;
	top: -150px;
	left: 160px;
	z-index: 100;
	padding: 7px;
	background: url(../images/member_box_bg.png) no-repeat;
	width: 201px;
	height: 177px;
}

#login_form_box .login_form label {
	display: block;
}
#login_form_box .login_form input.textbox {
	width: 100%;
}
#login_form_box .cancel_form {
	float: left;
}
#login_form_box .submit_form {
	float: right;
}

.country_selector_text {
    position: absolute;
    left: 500px;
    top: 7px;
}
.languagewrap {
	position: absolute;
	top: 2px;
	/* left: 572px; */
}



.w600 {
    width: 600px;
}

.common_box {
	display:block;
}

.common_box_header {
    display: block;
    padding: 10px;
    /*background: url(../images/common_box_headers.jpg) no-repeat;*/
}

.common_box_header h3 {
   color: #FFFFFF;
   font-size: 16px;
}

.common_box_body {
    display: block;
    padding: 10px;
    color: #FFFFFF;
    /*background: #999999;*/
}



#left_panel_content {
	position: relative;
	padding: 10px 10px 0px;
    width: 690px;
}

#left_panel_content.fade {
    background: url(../images/pagefade01.jpg) repeat-x scroll center bottom #000000;
}

#right_panel_navigation {
    float: right;
    position: relative;
    width: 250px;
    height: 430px;
    margin-top: 10px;
}

#right_panel_navigation .create_btn {
    position: absolute;
    top: -34px;
    left: 20px;
}


#right_panel_navigation ul#right_nav {
    position: absolute;
    top: 70px;
    right: 10px;
}

#right_panel_navigation ul#right_nav a {
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    text-align: right;
    float: right;
    width: 235px;
    outline: none;
}

#right_panel_navigation #right_nav a:hover,
#home .rightnav_home,
#news .rightnav_news,
#decksnsets .rightnav_decksnsets,
#coolstuff .rightnav_coolstuff,
#tipsntricks .rightnav_tipsntricks,
#events .rightnav_events,
#blog .rightnav_blog
{
    color: #B40000 !important;
}

.rightnav_decksnsets {
    font-size: 30px;
    line-height: 24px;
}
.rightnav_coolstuff {
    font-size: 30px;
    line-height: 24px;
}
.rightnav_tipsntricks {
	font-size: 30px;
    line-height: 24px;
}
.rightnav_community {
	font-size: 30px;
    line-height: 24px;
}
.rightnav_latestcontest {
    font-size: 12px;
    line-height:12px;
}
.rightnav_events .title {
    font-size: 30px;
    line-height: 24px;
}
.rightnav_events .subtitle {
    font-size: 12px;
    line-height:12px;
}
.rightnav_blog {
    font-size: 45px;
    line-height: 36px;
}

.pros_btn {
    position: absolute;
    top: 300px;
}


#main_content {
    display: block;
    background: url(../images/main_bg_black.png) no-repeat;
    color: #FFFFFF;
    margin-top: 10px;
	min-height:414px;
}


.common_content {
	position: relative;
	margin-top: 10px;
	background: url(../images/box1_middle.jpg) repeat-y;
	padding: 24px;
}

.box1_top {
	position: absolute;
	top: 0;
	left: 0;
}

.box1_bottom {
	position: absolute;
	bottom: 0;
	left: 0;
}






/* common content box */

.common_content_square {
    margin-top:20px;
    padding:10px;
    background:#000000;
	width:685px;
}

.common_content_square {
    margin-top:20px;
    padding:10px;
    background:#000000;
    width:685px;
}

.product_box {
    width:473px;
    height: 295px;
    background:url(../images/home_product_box_bg.png) no-repeat scroll 0 0 transparent;
}

.product_box .collection_link {
    display: block;
    width:469px;
    height: 40px;
}

.board_overlay {
	background-image:url(../images/product_modal_background.png);
	background-repeat:no-repeat;
	position: absolute;
	height: 245px;
	display:none;
	z-index: 500;
	padding: 3px;
	width: 274px;
}
.board_overlay #loading_bar {
	margin-left:70px;
	margin-top:110px;
}
/*.board_overlay .board_mask {
	background-image:url(../images/product_modal_board_mask.png);
	position: absolute;
	width:64px;
	height:189px;
	left: 38px;
	top: 31px;
	z-index:502;
}*/
.board_overlay .board_image {
	/*background-image:url(../images/product_modal_board_mask.png);*/
	border: solid 1px #FF0000;
	position: absolute;
	width:63px;
	height:188px;
	left: 35px;
	top: 26px;
	z-index:501;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.board_overlay img {
    float: left;
}
.board_overlay ul {
	margin-top:30px;
    margin-left:110px;
	padding-right:30px;
	color:#FFF;
}
.board_overlay ul li {
    margin-bottom:10px;
}

.board_slider {
    margin: 0px 15px 10px 8px;
    height: 130px;
}

.board_container {
    position: relative;
    overflow: hidden;
    float: left;
    width: 400px;
    height: 100px;
    margin-top: 0px;
}

.board_slider ul {
    width:100000px;
    position: absolute;
}

.board_slider li {
    width: 40px;
    float: left;
}

.board_slider ul a {
    display: block;
    border: solid 1px #FFFFFF;
    text-align: center;
}

.board_slider ul a:hover {
    border: solid 1px #B40000;
}

.slider_arrow_left, .slider_arrow_right {
    float: left;
    display: none;
    margin-top: 30px;
    outline: none;
}

.loading_text {
    position: absolute;
    width: 410px;
    height: 93px;
    z-index: 100;
    background: url(../images/white_over.png) repeat;
}

.loading_text span {
    display: block;
    text-align: center;
    margin-top: 40px;
    font-weight: bold;
    font-size: 16px;
    color: #B40000;
}

.park_slider {

}

.park_slider li {
    float: left;
    margin: 0 3px;
}

.park_slider li img {
    width: 150px;
    height: 116px;
}


.home_event {
    width:212px;
    float: right;
	/* margin-right:250px; */
}

.social_buttons {
    margin-left:3px;
	margin-top:70px;
}

.social_buttons li {
    margin-bottom: 9px;
}

.social_buttons li a {
    display:block;
    height: 50px;
    border: solid 1px #000000;
}

.social_buttons li a:hover {
    border: solid 1px #B40000;
}

.social_buttons li.vertical_last {
    margin-bottom: 0;
}

.breadcrumbs {
    height: 20px;
    font-size: 14px;
}

.breadcrumbs  li {
    float: left;
    font-weight: bold;
    margin-right: 5px;
}


#footer {
    position: relative;
	width: 960px;
	height: 32px;
	background: url(../images/footer_bg.jpg) no-repeat;
	margin:10px auto;
}

#footer ul {
	list-style-type: none;
	padding-top:9px;
}
#footer li {
	float:left;
}
#footer li a {
	display: block;
	padding: 0 10px;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
}
#footer li a:hover {
	color: #e60000;
}

#footer_logos {
    clear: both;
    margin: 0 auto;
    margin-top: 33px;
    text-align: center;

}
#footer_logos div{
    margin: 0 auto;
    text-align: center;
    clear: both;
}

#techdeck_pros {
    background: #636363;
}

#lightbox_div .msg_box {
    background: url(../images/en/lightbox_bg-en.png) no-repeat;
}
#error {
    position:absolute;
    padding-top:100px;
    background-color:#000;
    font-weight:bold;
    top:0px;
    left:0px;
    width:100%;
    height:1300px;
    z-index:5500;
    color:#F00;
    text-align:center;
}
#error_table {
    margin:0 auto;
}
#error_table td {
    padding:5px;
}

.legal_text_block {
    color: black;
}

.product_slider {
    margin-top: 10px;
}

.hidden {
    display: none;
}



